#include <cstdio>
#include <cctype>
using namespace std;
int main()
{
    int c;
    while ((c = getchar()) != EOF)
    {
        if (isupper(c))
            putchar(tolower(c));
        else
            putchar(c);
    }
    return 0;
}